﻿#LeftMenu {
	margin-top: 9px !important;
}

#TFSubHomePageContentArea {
	margin: 10px 0 0 0;
	font-family: Arial, sans-serif;
	font-size: .8em !important;
	width: 580px !important;
	float: left;
}


/**********************************************************/
/*** Styles for the content area of the department page ***/
/**********************************************************/

#TFSubHomePageContentArea #ContentColumn { 
	width: 406px;
	padding: 0;
	margin: 0 8px 0 4px;
	float: left;
	_display: inline;
}
#TFSubHomePageContentArea #ContentColumn #HomePageMainImage {	
	margin-bottom: 17px;
}
#TFSubHomePageContentArea #ContentColumn #T999_largeImage {
	margin-bottom: 17px;
	display: block;
}
#TFSubHomePageContentArea #ContentColumn p {
	padding: 0;
	margin: 0 0 12px 0;
}
#TFSubHomePageContentArea #ContentColumn a:link, #TFSubHomePageContentArea #ContentColumn a:active {
	color: #D81E05;
}
#TFSubHomePageContentArea #ContentColumn a:visited {
	color: #963124;
}
TFSubHomePageContentArea #ContentColumn a:hover {
	text-decoration: underline;
}
#TFSubHomePageContentArea #ContentColumn h3 {
	margin: 0 0 12px 0;
	padding: 0;
	font-family: Georgia, Times, serif;
	color: #DB1401;
	font-weight: normal;
	font-size: 1.4em;
}

#TFSubHomePageContentArea #ContentColumn ul.HomePageElements {
	font-family: Georgia, Times, serif;
	font-size: 1.4em;
	list-style: none;
	padding: 0 0 1px 0;
	margin: 0 0 35px 0;
	width: 406px;
	background: url(/SiteElements/images/bg/facultyPages/list-border.jpg) repeat-x bottom left;
}
#TFSubHomePageContentArea #ContentColumn ul.HomePageElements li {
	padding: 1px 0 0 0;
	margin: 0;
	background: url(/SiteElements/images/bg/facultyPages/list-border.jpg) repeat-x top left;
}
#TFSubHomePageContentArea #ContentColumn ul.HomePageElements li a {
	display: block;
	width: 406px;
	_width: 397px;	
	color: #4B5F67;
	padding: 8px 0 6px 9px;
	margin: 0;
	background: url(/SiteElements/images/bg/facultyPages/HomePageElementsBiggerOff.gif) no-repeat;
}
#TFSubHomePageContentArea #ContentColumn ul.HomePageElements li a:hover {
	background: url(/SiteElements/images/bg/facultyPages/HomePageElementsBiggerOn.gif) no-repeat;
	color: #D81E05;
}
#TFSubHomePageContentArea #ContentColumn ul.HomePageElements li a img {
	border: 0;
	padding: 0 0 2px 0;
}
#TFSubHomePageContentArea #ContentColumn .HomePageHotSpace {
	margin-bottom: 10px;
}
#TFSubHomePageContentArea #ContentColumn .HomePageHotSpace .HotSpaceContent {
	float: left;
	width: 203px;
	height: 114px;
	background: url(/SiteElements/images/bg/facultyPages/HotSpaceBackground.gif) no-repeat;
}
#TFSubHomePageContentArea #ContentColumn .HomePageHotSpace .HotSpaceContent h3 {
	padding: 10px 0 0 10px;
	margin: 0;
	width: 191px !important;	
	height: 26px !important;
}
#TFSubHomePageContentArea #ContentColumn .HomePageHotSpace .HotSpaceContent p {
	padding: 0 0 0 10px;
	margin: 0;
	width: 191px !important;
	height: 78px !important;
}
#TFSubHomePageContentArea #ContentColumn .HomePageHotSpace .HotSpaceContent p a {
	color: #DB1401;
}
#TFSubHomePageContentArea #ContentColumn .HomePageHotSpace .HotSpaceContent p a img {
	border: none;
	padding: 0 0 2px 0;
}
#TFSubHomePageContentArea #ContentColumn .HomePageHotSpace #HotSpaceImage {
	_float: left;
}


/****************************************************/
/*** Related links for the "department" home page ***/
/****************************************************/

#TFSubHomePageContentArea #RelatedLinks {
	float: left;
	width: 162px;
}
#TFSubHomePageContentArea #RelatedLinks h4 {
	margin: 0;
	padding: 5px 10px 7px 10px;
	font-family: Georgia, Times, serif;
	color: #DB1401;
	background-color: #EDF3F5;
	font-weight: normal;
	font-size: 1.4em;
	background: url(/SiteElements/images/bg/facultyPages/FacultiesDepartmentBG.gif) repeat-x;
	float: left;
	width: 142px;
	height: 23px;
}
#TFSubHomePageContentArea #RelatedLinks .Divider {
	height: 20px;
	float: left;
	width: 162px;
}
#TFSubHomePageContentArea #RelatedLinks ul {
	list-style: none;
	margin: 0 0 0 0!important;
	padding: 0 0 0 0 !important;
	float:left;
	background: url(/siteelements/images/bg/list-border.jpg) repeat top left;
	width: 162px;
}

*:first-child+html #TFSubHomePageContentArea #RelatedLinks ul{
	padding: 0 0 1px 0 !important;
}

#TFSubHomePageContentArea #RelatedLinks ul li {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 1px 0 !important;
	padding: 3px 0 3px 0;
	float: left;
	font-size: .85em;	
	width: 151px;
	background-color: #fff;	
}

#TFSubHomePageContentArea #RelatedLinks ul li a:link, #TFSubHomePageContentArea #RelatedLinks ul li a:active {
color: #000;
text-decoration: none;
float:left;
width:100%;
}
#TFSubHomePageContentArea #RelatedLinks ul li a:hover {
text-decoration: underline;
color: #D81E05;
}
#TFSubHomePageContentArea #RelatedLinks ul li a:visited {
color: #000;
}
#TFSubHomePageContentArea #RelatedLinks ul li .sys_Size {
color:#999999;
float:left;
}

#TFSubHomePageContentArea #RelatedLinks ul.pdfDocuments li {
background:#fff url(/siteelements/images/illu/genericpages/pdf-link.gif) no-repeat 0 5px;
padding-left:25px;
width:136px;
}
#TFSubHomePageContentArea #RelatedLinks ul.wordDocuments li {
background:#fff url(/siteelements/images/illu/genericpages/word-link.gif) no-repeat 0 5px;
padding-left:25px;
width:136px;
}
#TFSubHomePageContentArea #RelatedLinks ul.excelDocuments li {
background:#fff url(/siteelements/images/illu/genericpages/excel-link.gif) no-repeat 0 5px;
padding-left:25px;
width:136px;
}
#TFSubHomePageContentArea #RelatedLinks ul.powerpointDocuments li {
background:#fff url(/siteelements/images/illu/genericpages/power-point-link.gif) no-repeat 0 5px;
padding-left:25px;
width:136px;
}
#TFSubHomePageContentArea #RelatedLinks ul.imageFiles li {
background:#fff url(/siteelements/images/illu/genericpages/image-link.gif) no-repeat 0 5px;
padding-left:25px;
width:136px;
}
#TFSubHomePageContentArea #RelatedLinks ul.ExternalLinks li {
padding: 5px 0 3px 10px;
min-height:17px;
}



.clearfix {
	display:block;
}

#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks .DownloadContent {
	float:left;
	/*background: url(../images/bg/list-border.jpg) repeat-x bottom left;
	clear: both;*/
}

#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks .DownloadContent .LinkContainer {
	float: left;
	width: 139px;
}

#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks .DownloadContent .LinkContainer ul {
list-style: none;
margin: 0 0 0 5px !important;
padding: 0 0 0 0 !important;
float:left;
background: url(/siteelements/images/bg/list-border.jpg) repeat top left;
width: 134px;
}

*:first-child+html #TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks .DownloadContent .LinkContainer ul{
padding: 0 0 1px 0 !important;
}
*:first-child+html #TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks ul.ExternalLinks{
padding: 0 0 1px 0 !important;
}


#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks .DownloadContent .LinkContainer ul li, #TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks ul.ExternalLinks li {
font-family: Arial, Helvetica, sans-serif;
margin:  0 0 1px 0 !important;
padding:3px 0 3px 0;
float:left;
font-size:.85em;	
width: 100%;
background-color:#fff !important;
}

#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks ul.ExternalLinks li {
/*border: 1px solid lime;*/
width:151px;
min-height:25px;
margin:0 !important;
}


#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks .DownloadContent .LinkContainer ul li a:link, #TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks .DownloadContent ul li a:active {
color: #000;
text-decoration: none;
}
#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks .DownloadContent .LinkContainer ul li a:hover {
text-decoration: underline;
}
#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks .DownloadContent .LinkContainer ul li a:visited {
color: #000;
}
#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks .DownloadContent .LinkContainer ul li span.FileSize {
color: #999;
}

#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks .DownloadContent img {
float: left;
/*	margin-top:5px !important;
margin-right:5px !important;*/
margin: 6px 0 0 0 !important;
}

#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks .DownloadContent .LinkContainer .ClearingDiv {
	height: 1px;
	clear: both;
}



#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks ul.ExternalLinks {
	list-style: none;
	margin: 3px 0 0 0!important;
	padding: 0 !important;
}
#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks ul.ExternalLinks li {
	font-family: arial;
	font-size: 0.85em;
	margin: 0 0 1px 0 !important;
	padding: 5px 0 3px 10px !important;	
	min-height:17px;
	/*background: url(../images/bg/list-border.jpg) repeat-x bottom left;*/
}
#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks ul.ExternalLinks li a:link, #TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks ul.ExternalLinks li a:active {
	color: #000;
	text-decoration: none;
}
#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks ul.ExternalLinks li a:hover {
	text-decoration: underline;
	color: #D81E05;
}
#TFSubHomePageContentArea #RelatedLinks #L5_RelatedLinks ul.ExternalLinks li a:visited {
	color: #000;
}





#TFSubHomePageContentArea #RelatedLinks .AssociatedLogo {
	width: 162px;
	float: left;
	margin: 8px 0 0 0;
	padding: 0 0 8px 0;
	background: transparent url(/SiteElements/images/bg/facultyPages/list-border.jpg) repeat-x scroll left bottom;
}

#TFSubHomePageContentArea #RelatedLinks .AssociatedLogo p { 
	color: #000; 
	font-size: 0.85em;
	padding: 0;
	margin: 8px 0 0 0;
}
